Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
DirectX Problem
#1
Been out of the PCSX2 scene for a while, decided to install the latest beta and give it a shot again. I'm not new to PCSX2 mind you, I know what I'm doing (at least I thought so :/). Anyway, configured it so I'm using GSDX 1479 and tried to open the graphics plugin. Gives me an error that my DirectX SDK has expired. Tried updating using the web installer and manually installing the redistributable. Still gives me the same error. I can open older GSDX plugins, just not this one. Any ideas? Thanks.
///Intel Q6600 @ 3.4GHz OC'd ~Xigmatek HDT-S1283 HS/F~Nvidia GeForce 8600 GTS 256 MB~Corsair 2x1GB 1066 DDR2RAM~Windows Vista Home Premium 32-Bit\\\
Reply

Sponsored links

#2
did you also install this one?

http://www.microsoft.com/downloads/detai...02b2af5fc2
Main PC1:i5-4670,HD7770(Active!)
Main PC2:i5-11600K,GTX1660Ti(Active!)
PCSX2 Discord server IGN:smartstrike
PCSX2 version uses:Custom compiled build 1.7.0 64-bit(to be update regularly)
smartstk's YouTube Channel
Reply
#3
I get it too,click ok and it goes away Tongue
[Image: newsig.jpg]
Reply




Users browsing this thread: 1 Guest(s)